# Sniper Elite V2 1.0.5
# BID: B61F280560A937D2

unsafeCheck: true

ALL_FPS:
  # Dynamic Resolution frame time target
  -
    type: evaluate_write
    address: [MAIN, 0x155A880, 4]
    value_type: float
    value: "0.9 * FRAMETIME_TARGET"
